--- 
vendor: "ESRI"
id: "43"
title: "Wederopbouwwijken"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  HISTORISCHETIJDSAANDUIDING: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TYPECH_OBJECT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GEBRUIKTEONDERGROND: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ZICHTBAAR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GEMEENTE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STRAAT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/ArcGIS/rest/services/CHK2/OGCFeatureServer/collections/43/queryables"